{
  "name": "memorynative",
  "version": "1.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject"
  },
  "dependencies": {
    "@types/lodash.shuffle": "^4.2.6",
    "@types/react-geocode": "^0.2.0",
    "@types/react-native-table-component": "^1.2.3",
    "@types/react-redux": "^7.1.20",
    "expo": "~43.0.2",
    "expo-location": "~13.0.4",
    "expo-status-bar": "~1.1.0",
    "lodash.shuffle": "^4.2.0",
    "react": "17.0.1",
    "react-dom": "17.0.1",
    "react-geocode": "^0.2.3",
    "react-geolocated": "^3.2.0",
    "react-native": "0.64.3",
    "react-native-table-component": "^1.2.1",
    "react-native-web": "0.17.1",
    "react-redux": "^7.2.6",
    "redux-thunk": "^2.4.1"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@types/react": "~17.0.21",
    "@types/react-native": "~0.64.12",
    "typescript": "~4.3.5"
  },
  "private": true
}
